## python-pypdf 1.13-2

=== debian/changelog ===
python-pypdf (1:1.13-2) unstable; urgency=medium

  * Deprecated module warning added.
  * New epoch to fix the conflict with python-pypdf. Closes: #762186

 -- Luciano Bello <luciano@debian.org>  Sat, 04 Oct 2014 12:49:55 +0200

python-pypdf (1.13-1) unstable; urgency=low

  * New upstream release (Closes: #615961). 
    - DeprecationWarning in the sets fixed (Closes: #593574)
  * New Standards-Version.
  * Typo in the README file fixed (Closes: #567312)
  * Better extra spaces handling (Closes: #563443)

 -- Luciano Bello <luciano@debian.org>  Fri, 13 May 2011 10:06:14 -0300

python-pypdf (1.12-3) unstable; urgency=low

  * Change to XB-Python-Version: all - pypdf handles all versions.
  * Add README.Source file.
  * Bump Standards-Version to 3.8.4. 

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 10 May 2010 23:18:19 +0200

python-pypdf (1.12-2) unstable; urgency=low

  * Upstream name fixed
  * dpatch added
  * Fixed the backspace escape-sequence '\b' (Closes: #511252)

 -- Luciano Bello <luciano@debian.org>  Sat, 10 Jan 2009 12:19:47 -0200

python-pypdf (1.12-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version updated.
  * debian/watch added by Sandro Tosi <matrixhasu@gmail.com>.

 -- Luciano Bello <luciano@debian.org>  Thu, 04 Sep 2008 18:33:38 -0300

python-pypdf (1.10-1) unstable; urgency=low

  * Initial release (Closes: #467217)

 -- Luciano Bello <luciano@debian.org>  Mon, 28 Apr 2008 18:20:06 -0300
