=== debian/control ===
Source: python-pypdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-all, dpatch
Build-Depends-Indep: python-support (>= 0.6.4)
Standards-Version: 3.9.1
Homepage: http://pybrary.net/pyPdf/
XS-Python-Version: all

Package: python-pypdf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: all
Description: PDF toolkit implemented solely in Python
 A PDF toolkit implemented solely in Python.  It is capable of:
    * extracting document information (title, author, ...),
    * splitting documents page by page,
    * merging documents page by page,
    * cropping pages,
    * merging multiple pages into a single page,
    * encrypting and decrypting PDF files.
 By being Pure-Python, it should run on any Python platform without any 
 dependencies on external libraries. It can also work entirely on StringIO 
 objects rather than file streams, allowing for PDF manipulation in memory. It 
 is therefore a useful tool for websites that manage or manipulate PDFs.
