## python-pypdf 1.13-2%2Bdyson1

=== debian/changelog ===
python-pypdf (1:1.13-2+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Wed, 04 Feb 2015 08:34:46 +0300
