## python-pypdf 1.13-3

=== debian/changelog ===
python-pypdf (1:1.13-3) unstable; urgency=medium

  * Team upload.
  * Build using dh-python. Closes: #786322.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 17:54:28 +0200
