=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 5.0.38), python-all, dpatch
-Build-Depends-Indep: python-support (>= 0.6.4)
+Build-Depends: debhelper (>= 5.0.38), python-all, dpatch, dh-python
 Standards-Version: 3.9.1
 Homepage: http://pybrary.net/pyPdf/
 XS-Python-Version: all
