=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs README
-	dh_pysupport
+	dh_python2
 	dh_compress
 	dh_fixperms
 	dh_installdeb
