=== debian/watch ===
version=3
http://pybrary.net/pyPdf/pyPdf-(.*)\.tar\.gz
